@media only screen and (max-width: 800px){
 /*Start Responsive CSS*/ 
.grid {
	display: block;
}

.mobile-wd-100 {
	width: 100% !important;
}

.mobile-max-wd-100 {
	max-width: 100% !important;
}

.mobile-block {
	display: block !Important;
	width: 100% !IMPORTANT;
	margin-bottom: 20px !Important;
}

.mobile-hide {
	display: none !Important;
}

.mobile-grid-1 {
	grid-template-columns: auto !Important;
}

.mobile-grid-1-exact {
	grid-template-columns: 100% !Important;
}

.mobile-grid-2 {
	grid-template-columns: auto auto !Important;
}

.mobile-grid-2-exact {
	grid-template-columns: 50% 50% !Important;
}

.mobile-gap-20 {
	grid-gap: 20px !Important;
}

.mobile-gap-25 {
	grid-gap: 25px !Important;
}

.mobile-gap-30 {
	grid-gap: 30px !Important;
}

.mobile-gap-35 {
	grid-gap: 35px !Important;
}

.mobile-wd-100 {
	width: 100%;
}
.slide-content .caption, .slide-content .heading {
    max-width: 100% !Important;
}
.fusion-secondary-header {
    display: none !Important;
}
body.home .slide-content h3.title-heading-left {
    font-size: 16px !IMPORTANT;
    line-height: 24px !IMPORTANT;
}
body.home .tfs-slider.flexslider.main-flex.full-width-slider, .background.background-image {
    height: 460px !IMPORTANT;
    max-height: 460px !IMPORTANT;
}
body.home div#sliders-container {
    height: 460px !IMPORTANT;
    max-height: 460px !IMPORTANT;
}

.fusion-logo a {
    background-size: 150px 63px !IMPORTANT;
    background-repeat: no-repeat !IMPORTANT;
}
.fusion-header {
    padding-bottom: 0px !IMPORTANT;
}
div#breadcrumbs {
    display: none !IMPORTANT;
}
.fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 23px !IMPORTANT;
}
/*Media Coverage*/

/*Posts*/
.single-post main#main, .single-productshowcase main#main, .single-resources #wrapper main#main {
    padding: 0px;
}
.single-post #wrapper .article-content, .single-productshowcase #wrapper article {
    padding: 30px;
}
body.single-post.has-sidebar #wrapper #main .sidebar, #wrapper #main .sidebar-mobile
  {
    padding: 30px !important;
    margin: 0px !important;
}

body.single-post #content, .single-productshowcase #content, body.single-resources #content {

    margin-bottom: 0px !Important;
}
.single-post h1#post-title, .single-resources article h1#post-title{
    font-size: 25px !IMPORTANT;
}
.single-post .addtoany_shortcode, .single-resources .addtoany_shortcode {
    text-align: left  !IMPORTANT;
    margin-top: 20px  !IMPORTANT;
    margin-left: -9px  !IMPORTANT;
  float: none !Important;
  
}
/*Post List*/
  .category main#main {
    padding: 0px !IMPORTANT;
}

.post-section {
    padding: 0px !important;
}
.category .post-section .fusion-layout-column:first-child {
    padding: 30px !IMPORTANT;
}  
/*Product Showcase Single*/
 .meta-information, .single-productshowcase .fusion-column-wrapper {
    border: none !IMPORTANT;
    padding: 0px !IMPORTANT;
} 
#product_showcase_home div.pr-20.mt-30.up-toward-hover {
    padding: 0px;
}  
section#product_showcase_home .pr-20.up-toward-hover {
    padding: 0px !IMPORTANT;
}  
 
.archive .feat_image_holder, .facet-content-block, .facet-content-block img{
    border: none !Important;
    border-radius: 0px !IMPORTANT;
}
.archive .fwpl-layout {
    grid-template-columns: none !IMPORTANT;
    display: block !IMPORTANT;
}  
.archive  select.facetwp-dropdown, .facetwp-facet input {
    border-radius: 0px !IMPORTANT;
    border: none;
    border-bottom: 1px solid #cccfd3;
}  
.archive  .facetwp-facet i.facetwp-btn {
    width: 10% !IMPORTANT;
    border-radius: 0px !IMPORTANT;
}
.archive  .facetwp-facet input {
    width: 90% !IMPORTANT;
  }
.archive  .facet-row .fusion-column-wrapper {
    padding: 0px !IMPORTANT;
} 
 .archive p.reset.mb-0 {
    text-align: center;
    margin-top: 15px;
}

.archive p.reset a {
    background: #799b3e;
    color: white !IMPORTANT;
    font-family: "Lato";
    border-radius: 30px;
    padding: 8px 25px;
    font-size: 15px;
    will-change: transform, filter;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    transition: all 0.3s ease-out;
    cursor: pointer;
    border: none;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    transition: .6s;
} 
 .archive  p.reset a i {
    color: #ffffff !IMPORTANT;
}
.archive #main .fusion-row {
    background: white !IMPORTANT;
} 
  /*Audience Classification*/
  .consumers .fusion-page-title-row h1:after, .developers .fusion-page-title-bar h1:after, .members .fusion-page-title-bar h1:after {
    float: right !IMPORTANT;
    margin-top: 7px !IMPORTANT;
}
/*login User Certification*/
	div#cert-image-wrapper {
    display: none !important;
}

.woo-tabs-horizontal .woocommerce-MyAccount-navigation>ul li a, .woo-tabs-horizontal .woocommerce-checkout-nav li a{
    background: #1856761c !Important;
       border-radius: 8px  !Important;
       border: none !IMPORTANT;
   
   }
   .woo-tabs-horizontal .woocommerce-checkout-nav li {
       margin-right: 2%  !Important;
   }

/*End*/


}